@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');

* {
  margin: 0;
}

body {
  font-family: sans-serif;
  font-size: 95%;
  color: #E0E0E0;
  box-sizing: border-box;
  margin: 20px;
  background: #DC2424; 
  background: -webkit-linear-gradient(to left,  #bc4040, #5c6dd6); 
  background: linear-gradient(to left,  #bc4040, #5c6dd6); 
  
}

::selection {
  color: orange;
}

h1,
h2 {
  font-family: 'Permanent Marker', sans-serif;
}


button {
  width: 25%;
  background-color: white;
  border: none;
  padding: 10px;
  border-radius: 5px;
  font-family: 'Permanent Marker', sans-serif;
}

.Details {
  display: flex;
	flex-direction: column;
	align-items: center;
}

.Loader {
  display: flex;
	flex-direction: column;
	align-items: center;
}


.App {
  max-width: 1500px;
  margin: 0 auto;
}

.Title {
  color: white;
  font-size: 3rem;
  margin: 20px 0;
  text-shadow: 4px 4px 4px black;
  text-align: center;
}

.Grid {
  display: flex; 
  flex-wrap: wrap;
  justify-content: center;
}

.disabled {
  text-decoration: none;
  color: white;
}

.Card {
  margin: 20px;
  height: 400px;
  min-width: 300px;
  max-width: 300px;
  border-radius: 10px;
  box-shadow: 1px 1px 30px #00212d;
  filter: brightness(1) saturate(90%);
  transition: transform 0.6s, box-shadow 0.6s, filter 0.4s;
}

.Card:hover {
  box-shadow: 1px 1px 40px #f9b916;
  transform: scale(1.02);
  filter: brightness(1.2) saturate(110%);
  transition: transform 0.2s, box-shadow 0.2s;
}

.Card__gradient-overlay {
  height: 100%;
  background: linear-gradient(rgba(180,180,255, 0.1) 35%, rgba(33,33,32,0.8) 55%, rgba(33,33,32,1) 60%);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.Card-Bot {
  min-height: 45%;
  padding: 0 15px 15px;
}
